MPTABLE(1)

NAME
mptable - display MP configuration table

SYNOPSIS
mptable [-dmesg] [-verbose] [-grope] [-help]

DESCRIPTION
The mptable command finds and analyzes the MP configuration table on an Intel(tm) MP spec capable motherboard. It is useful for debugging an SMP kernel that will not boot, as well as examining the configuration of a system. It can be run with a UniProcessor kernel.

It must be run with gid kmem privileges.

The following options are available:

-dmesg
    Include a dmesg dump.

-grope
    Look in areas it should not NEED to, use ONLY as a last resort.

-help
    Print a usage message and exits.

-verbose
    Print extra info.

SEE ALSO
smp(4), dmesg(8)

HISTORY
The mptable command first appeared in FreeBSD 3.0.

AUTHORS
Steve Passe <fsmp@FreeBSD.org>